<html>
<head>
<link rel="stylesheet" href="class.css" type="text/css">
</head>
<body  bgcolor="#ffffff">



<table width="100%">
<tr>
<td>


<p align="left">

<?php
require ("setup.php");


$arquivo_01 = isset($_FILES['arquivo_01']) ? $_FILES['arquivo_01'] : FALSE;
$arquivo_02 = isset($_FILES['arquivo_02']) ? $_FILES['arquivo_02'] : FALSE;
$arquivo_03 = isset($_FILES['arquivo_03']) ? $_FILES['arquivo_03'] : FALSE;
$arquivo_04 = isset($_FILES['arquivo_04']) ? $_FILES['arquivo_04'] : FALSE;
$arquivo_05 = isset($_FILES['arquivo_05']) ? $_FILES['arquivo_05'] : FALSE;
$arquivo_06 = isset($_FILES['arquivo_06']) ? $_FILES['arquivo_06'] : FALSE;
$arquivo_07 = isset($_FILES['arquivo_07']) ? $_FILES['arquivo_07'] : FALSE;
$arquivo_08 = isset($_FILES['arquivo_08']) ? $_FILES['arquivo_08'] : FALSE;

    if (!$arquivo_01) {
    echo "N&atilde;o acesse esse arquivo diretamente!";
                        }

    if (!$arquivo_02) {
    echo "N&atilde;o acesse esse arquivo diretamente!";
                        }

    if (!$arquivo_03) {
    echo "N&atilde;o acesse esse arquivo diretamente!";
                        }

    if (!$arquivo_04) {
    echo "N&atilde;o acesse esse arquivo diretamente!";
                        }

    if (!$arquivo_05) {
    echo "N&atilde;o acesse esse arquivo diretamente!";
                        }

    if (!$arquivo_06) {
    echo "N&atilde;o acesse esse arquivo diretamente!";
                        }

    if (!$arquivo_07) {
    echo "N&atilde;o acesse esse arquivo diretamente!";
                        }

    if (!$arquivo_08) {
    echo "N&atilde;o acesse esse arquivo diretamente!";
                        }


else {

    $diretorio = "wpg/images/";

    if (move_uploaded_file($arquivo_01['tmp_name'], $diretorio . $arquivo_01['name']))
           {
echo '
<font face="Verdana" size="4">
O arquivo 01 foi enviado com sucesso!<br><br>
</font>';
           }

    if (move_uploaded_file($arquivo_02['tmp_name'], $diretorio . $arquivo_02['name']))
           {
echo '
<font face="Verdana" size="4">
O arquivo 02 foi enviado com sucesso!<br><br>
</font>';
           }

    if (move_uploaded_file($arquivo_03['tmp_name'], $diretorio . $arquivo_03['name']))
           {
echo '
<font face="Verdana" size="4">
O arquivo 03 foi enviado com sucesso!<br><br>
</font>';
           }

    if (move_uploaded_file($arquivo_04['tmp_name'], $diretorio . $arquivo_04['name']))
           {
echo '
<font face="Verdana" size="4">
O arquivo 04 foi enviado com sucesso!<br><br>
</font>';
           }

    if (move_uploaded_file($arquivo_05['tmp_name'], $diretorio . $arquivo_05['name']))
           {
echo '
<font face="Verdana" size="4">
O arquivo 05 foi enviado com sucesso!<br><br>
</font>';
           }

    if (move_uploaded_file($arquivo_06['tmp_name'], $diretorio . $arquivo_06['name']))
           {
echo '
<font face="Verdana" size="4">
O arquivo 06 foi enviado com sucesso!<br><br>
</font>';
           }

    if (move_uploaded_file($arquivo_07['tmp_name'], $diretorio . $arquivo_07['name']))
           {
echo '
<font face="Verdana" size="4">
O arquivo 07 foi enviado com sucesso!<br><br>
</font>';
           }

    if (move_uploaded_file($arquivo_08['tmp_name'], $diretorio . $arquivo_08['name']))
           {
echo '
<font face="Verdana" size="4">
O arquivo 08 foi enviado com sucesso!<br><br>
</font>';
           }


    else {
        echo 'Erro ao enviar seu arquivo!
                               <br><br>
<a href="javascript:parent.history.back();"> << VOLTAR</a>';
           }


     }


?>

</p>

</td>
</tr>
</table>









